pb de Maj nt->win2ksrvr sur netraid4M HP

Le
SisterMaryElephant
Bonjour,

Nous devons impérativement mettre à jour notre serveur HP LH6000 de nt4 SP6a
vers win2k car il supporte un applicatif qu'il nous serait pratiquement
impossible de réinstaller.

Le pb est le suivant : message d'erreur de compatibilité au début de
l'install sur la HP Netraid-4M.

Le support HP contacté m'a fait télécharger des pilotes compatibles mais
après install sur la machine et reboot le pb est le même.

A présent HP botte en touche et prétend qu'il s'agit pour moi de "créer une
image du CD d'install incluant les nouveaux drivers"

Quelqu'un a-t-il une idée de ce dont il s'agit?


Merci d'avance
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Michaël THIBAUT [MVP]
Le #717806
Bonjour,

Je suis un peu confus par ce que le support HP t'as dit !

Car te dire qu'il faut que tu créées un CD d'install avec les drivers ca
reviens à te dire de:

1/ Extraire les drivers qu'il t'on fait télécharger et les mettre sur
disquette
2/ Booter le serveur avec le CD de WIN2K
3/ Appuyer sur F6 au lancement de l'install
4/ ajouter les drivers en question

Cependant, d'après ce que tu écris, Il semblerait que tu as réussi à
installer WIN2K ....

--
Cordialement,
Michaël

MVP Windows Server - Directory Services
MCSA/MCSE 2003 Security
MCSA/MCSE 2003 Messaging

Mon blog:
http://mthibaut.over-blog.com

"SisterMaryElephant" message de news:
Bonjour,

Nous devons impérativement mettre à jour notre serveur HP LH6000 de nt4
SP6a
vers win2k car il supporte un applicatif qu'il nous serait pratiquement
impossible de réinstaller.

Le pb est le suivant : message d'erreur de compatibilité au début de
l'install sur la HP Netraid-4M.

Le support HP contacté m'a fait télécharger des pilotes compatibles mais
après install sur la machine et reboot le pb est le même.

A présent HP botte en touche et prétend qu'il s'agit pour moi de "créer
une
image du CD d'install incluant les nouveaux drivers"...

Quelqu'un a-t-il une idée de ce dont il s'agit?


Merci d'avance



SisterMaryElephant
Le #717805
Désolé de ne pas avoir été assez clair.

Non je n'ai pas réussi la MAJ NT->win2ksrvr car je suis bloqué en début par
ce pb de compatibilité.

Par ailleurs, les drivers téléchargés se présentent sous la forme d'un
extractible de 4Mo qui se décompresse en une dizaine de fichiers dont un
setup.exe. ça me semble difficile à mettre sur une voire plusieurs
disquettes.

Cordialement


"Michaël THIBAUT [MVP]" news:
Bonjour,

Je suis un peu confus par ce que le support HP t'as dit !

Car te dire qu'il faut que tu créées un CD d'install avec les drivers ca
reviens à te dire de:

1/ Extraire les drivers qu'il t'on fait télécharger et les mettre sur
disquette
2/ Booter le serveur avec le CD de WIN2K
3/ Appuyer sur F6 au lancement de l'install
4/ ajouter les drivers en question

Cependant, d'après ce que tu écris, Il semblerait que tu as réussi à
installer WIN2K ....

--
Cordialement,
Michaël

MVP Windows Server - Directory Services
MCSA/MCSE 2003 Security
MCSA/MCSE 2003 Messaging

Mon blog:
http://mthibaut.over-blog.com

"SisterMaryElephant" message de news:
Bonjour,

Nous devons impérativement mettre à jour notre serveur HP LH6000 de nt4
SP6a
vers win2k car il supporte un applicatif qu'il nous serait pratiquement
impossible de réinstaller.

Le pb est le suivant : message d'erreur de compatibilité au début de
l'install sur la HP Netraid-4M.

Le support HP contacté m'a fait télécharger des pilotes compatibles mais
après install sur la machine et reboot le pb est le même.

A présent HP botte en touche et prétend qu'il s'agit pour moi de "créer
une
image du CD d'install incluant les nouveaux drivers"...

Quelqu'un a-t-il une idée de ce dont il s'agit?


Merci d'avance






Michaël THIBAUT [MVP]
Le #717296
Bonjour,

Essaye de voir si ton Setup.exe n'accepete pas la décompression (/X)

Sinon lance le setup et va voir dans le dossier Temp de ton profil

Finalement, si tu trouve pas, va sur le site du fabricant et cherche le
driver OEM

--
Cordialement,
Michaël

MVP Windows Server - Directory Services
MCSA/MCSE 2003 Security
MCSA/MCSE 2003 Messaging

Mon blog:
http://mthibaut.over-blog.com

"SisterMaryElephant" message de news:%
Désolé de ne pas avoir été assez clair.

Non je n'ai pas réussi la MAJ NT->win2ksrvr car je suis bloqué en début
par ce pb de compatibilité.

Par ailleurs, les drivers téléchargés se présentent sous la forme d'un
extractible de 4Mo qui se décompresse en une dizaine de fichiers dont un
setup.exe. ça me semble difficile à mettre sur une voire plusieurs
disquettes.

Cordialement


"Michaël THIBAUT [MVP]" news:
Bonjour,

Je suis un peu confus par ce que le support HP t'as dit !

Car te dire qu'il faut que tu créées un CD d'install avec les drivers ca
reviens à te dire de:

1/ Extraire les drivers qu'il t'on fait télécharger et les mettre sur
disquette
2/ Booter le serveur avec le CD de WIN2K
3/ Appuyer sur F6 au lancement de l'install
4/ ajouter les drivers en question

Cependant, d'après ce que tu écris, Il semblerait que tu as réussi à
installer WIN2K ....

--
Cordialement,
Michaël

MVP Windows Server - Directory Services
MCSA/MCSE 2003 Security
MCSA/MCSE 2003 Messaging

Mon blog:
http://mthibaut.over-blog.com

"SisterMaryElephant" message de news:
Bonjour,

Nous devons impérativement mettre à jour notre serveur HP LH6000 de nt4
SP6a
vers win2k car il supporte un applicatif qu'il nous serait pratiquement
impossible de réinstaller.

Le pb est le suivant : message d'erreur de compatibilité au début de
l'install sur la HP Netraid-4M.

Le support HP contacté m'a fait télécharger des pilotes compatibles mais
après install sur la machine et reboot le pb est le même.

A présent HP botte en touche et prétend qu'il s'agit pour moi de "créer
une
image du CD d'install incluant les nouveaux drivers"...

Quelqu'un a-t-il une idée de ce dont il s'agit?


Merci d'avance










Publicité
Poster une réponse
Anonyme